Staging CSS

Live Editor

/*
Theme Name: Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Divi Child Theme With ZB Customizations
Author: ZBglobal, Inc.
Author URI: http://www.zbglobal.com
Template: Divi    
Version: 1.0.0
*/

/* WOOCOMMERCE MODS */

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
 display: none;
 visibility: hidden;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  text-align: center;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
  text-align: center;
}

/* STACKS COUPON FIELDS IN CART */

.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input {
	width: 75%;
	box-sizing: border-box;
}
.woocommerce #content table.cart td.actions .coupon .button.alt, .woocommerce #content table.cart td.actions .coupon .input-text + .button, .woocommerce table.cart td.actions .coupon .button.alt, .woocommerce table.cart td.actions .coupon .input-text + .button, .woocommerce-page #content table.cart td.actions .coupon .button.alt, .woocommerce-page #content table.cart td.actions .coupon .input-text + .button, .woocommerce-page table.cart td.actions .coupon .button.alt, .woocommerce-page table.cart td.actions .coupon .input-text + .button {
	float: left;
	margin-top:10px;
	}

/* DVC HIDE STATE IN CART 021120 */

.woocommerce-cart .woocommerce-shipping-destination {
    display:none;
}

/* Product Qty Select Button Color */

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
  background-color: #999999 !important;
  }

/* END WOOCOMMERCE MODS */

.et_fullwidth_nav #main-header .container {
   border-bottom:  1px solid #dddddd;
}

#footer-info {
text-align:center;
width:100%;
}

#main-footer {
  border-top: 1px solid #cccccc;
}

.bottom-nav {
	float: none;
	text-align: center;
      }

.et_pb_column:last-child h1, h2, h3, h4, h5, h6 { 
color: #000; font-weight: 700; line-height: 1.2em; 
}

ul.et_pb_social_media_follow { 
width:100%; 
text-align:center; 
margin: 0 0 0 0 ; 
} 

.et_pb_social_media_follow li { 
float:none; 
display:inline-block; 
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
  margin-bottom: 12.348%;
}


#et-secondary-nav img {
  height: auto;
  max-width: 80%;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
  margin: auto;
  padding: 16% 2%;
  width: auto;
}

#et-top-navigation {
	float: none;
	text-align: left;
  margin-left: 135px;
    }

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
	float: none;
  }

/* DC Store Locator Info Window Mods */

.infobox__title {
	font-size: 24px;
	font-weight: bold;
	color: #00703c;
}

.infobox__subtitle {
	font-size: 15px !important;
	font-weight: bold;
	background: #00703c;
	color: #fff;
	padding-left: 10px;
}

.store-locator__infobox {
	line-height: 2.5em !important;
}

.filter__row {
	display: none;
}

/* Top DIVI Bar Monthly Discount Button Code */

a.icon-button, a.small-button {
	padding: 2px 10px;
}

a.big-button, a.icon-button, a.small-button {
	border-radius: 3px;
}

/* Store Locator Info Box Line Height decrease */
.store-locator__infobox {
	line-height: 2.2em !important;
}

#et-secondary-nav li {
	text-align: center !important;
}

#et-secondary-nav li > ul {
	width: 220px;
	margin-right: -100px;
}

#main-header .nav li ul {
     margin-left: -50px;
}

/* DC BUY NOW menu button BG 092319 */

.menu-button a {
	-moz-osx-font-smoothing: grayscale;
	background: none;
	border: 2px double #ED1C24;
	border-radius: 0px;
	cursor: pointer;
	line-height: 1.7em;
	margin: 4px auto;
	padding: 5px 20px !important;
	transition: all 0.2s ease 0s;
}